@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

body{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
input:focus {
    outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}